html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Fira Sans",
    Roboto, "Noto Sans", "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.25;
}

.indexBody {
  display: table;
  margin: 0 auto;
  padding: 2rem;
}

.dropShadow {
  background-color: rgb(0, 0, 0);
  border-radius: 0.5rem;
}

.topPart {
  padding: 2rem;
  text-align: right;
  border: 2px solid black;
  border-bottom: 0;
  border-radius: 1rem 1rem 0 0;
  background-color: rgb(255, 255, 255);
}

.wrapper {
  padding: 2rem 0 2rem 2rem;
  border-radius: 0 0 1rem 1rem;
  background-color: rgb(229, 229, 229);
}

.bottomPart {
  border: 2px solid black;
  border-radius: 0 0 1rem 1rem;
  background-color: rgb(0, 0, 0);

  -webkit-box-shadow: 0px 8px 0px 0px rgb(0, 0, 0);
  -moz-box-shadow: 0px 8px 0px 0px rgb(0, 0, 0);
  box-shadow: 0px 8px 0px 0px rgb(0, 0, 0);
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
  margin-right: 2rem;
}

.logo {
  max-width: 180px;
  height: auto;
}

h1 {
  font-weight: 600;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.buttons .item {
  display: inline-block;
  margin-right: 2rem;
}

.item .label {
  margin-bottom: 0.25rem;
}

.buttons button {
  border: none;
  outline: none;
  width: 180px;
  height: 80px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-color: transparent;
  cursor: pointer;
}

button.github {
  background-image: url("button-github.png");
}

button.github:hover {
  background-image: url("button-github-hover.png");
}

button.designs {
  background-image: url("button-designs.png");
}

button.designs:hover {
  background-image: url("button-designs-hover.png");
}

.first,
.second,
.third,
.fourth {
  font-size: medium;
  display: flex;
  display: none;
}
